/* == FTEF - Styles == */
/* == FTEF - Mixins genéricos == */
.mod-slider_header .inner {
  padding: 10px 30px;
}
.mod-slider_header .inner .mod-title {
  position: relative;
  left: 0;
  top: .2em;
  text-align: left;
  line-height: 1em;
  font-weight: 100;
  font-size: 12.500em;
  color: #003245;
  display: block;
  max-width: 1184px;
  margin: 0 auto;
}
.mod-slider-3v.mod-slider_publications {
  background: #E9EAE8;
}
.mod-slider-3v.mod-slider_projects,
.mod-slider-3v.mod-slider_news {
  background: #003245;
}
.mod-slider-3v.mod-slider_projects .inner .course-type{
  font-size: 7.500em;
  font-weight: 100;
  line-height: 1.1em;
  color: white;
  display: block;
}
.mod-slider-3v.mod-slider_projects .inner .course-target{
  font-size: 4.500em;
  font-weight: 100;
  line-height: 1.1em;
  color: #00EDFF;
  display: block;
  margin-bottom: .2em;
}
.mod-slider-3v.mod-slider_projects .inner .search-for{
  text-transform: uppercase;
  background: #00EDFF;
  max-width: 348px;
  display: block;
  height: 40px;
  font-weight: bold;
  font-size: 0.875em;
  color: #003245;
  letter-spacing: .09em;
  text-align: center;
  padding: .4em 1em;
  margin: 0 auto 3em;
}
.mod-slider-3v.mod-slider_projects .inner .search-for:hover{
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=.7);
  filter: alpha(opacity=.7);
  -moz-opacity: .7;
  -khtml-opacity: .7;
  opacity: .7;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data,
.mod-slider-3v.mod-slider_news .inner .carousel .slick-slide .item a .column.column-data {
  margin-top: 1.4em;
  min-height: 220px;
  padding: 0;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_date,
.mod-slider-3v.mod-slider_news .inner .carousel .slick-slide .item a .column.column-data .column--data_date {
  display: block;
  margin: 2em 0 1em;
  font-size: 1em;
  font-weight: normal;
  color: #003245;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_title,
.mod-slider-3v.mod-slider_news .inner .carousel .slick-slide .item a .column.column-data .column--data_title {
  color: #003245;
  font-weight: 200;
  font-size: 1.500em;
  display: block;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_excerpt,
.mod-slider-3v.mod-slider_news .inner .carousel .slick-slide .item a .column.column-data .column--data_excerpt {
  color: #003245;
  font-size: 1.125em;
  font-weight: 200;
  margin-top: 20px;
  line-height: 1.3em;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_list{
  margin-top: 1.4em;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_list > li{
  font-size: 1em;
  color: #2593B5;
  padding-left: 0;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_list > li::before{
  position: relative;
  display: inline-block;
  top: 2px;
  margin-right: .5em;
  color: #000;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_download {
  display: block;
  color: #2593B5;
  font-size: 0.875em;
  line-height: 1.2em;
  margin-top: .5em;
  font-weight: normal;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_info-course{
  text-transform: uppercase;
  color: #003245;
  font-size: 1em;
  font-weight: normal;
  display: block;
  margin: 1.5em 0 .5em;
  line-height: 1.1em;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-dots > li button,
.mod-slider-3v.mod-slider_news .inner .carousel .slick-dots > li button {
  background: white;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-prev,
.mod-slider-3v.mod-slider_news .inner .carousel .slick-prev,
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-next,
.mod-slider-3v.mod-slider_news .inner .carousel .slick-next {
  color: white;
}
.mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data {
  min-height: 200px;
}
.mod-slider-3v.mod-slider_news .inner .carousel .slick-slide .item {
  min-height: 650px;
}
.mod-slider-3v .inner {
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  padding: 0 40px 20px;
}
.mod-slider-3v .inner .mod-title {
  position: relative;
  left: 0;
  top: .2em;
  text-align: left;
  line-height: 1em;
  font-weight: 100;
  font-size: 12.500em;
  color: white;
  display: block;
  max-width: 1184px;
  margin: 0 auto;
}
.mod-slider-3v .inner .carousel {
  width: 100%;
  max-width: 1184px;
  margin: 0 auto;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-transition: opacity, 1s;
  -moz-transition: opacity, 1s;
  -o-transition: opacity, 1s;
  transition: opacity, 1s;
}
.mod-slider-3v .inner .carousel.slick-initialized {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity, 1s;
  -moz-transition: opacity, 1s;
  -o-transition: opacity, 1s;
  transition: opacity, 1s;
}
.mod-slider-3v .inner .carousel .slick-slide {
  margin: 0 2px;
}
.mod-slider-3v .inner .carousel .slick-slide .item {
  background: white;
  padding: 20px;
  line-height: 0;
}
.mod-slider-3v .inner .carousel .slick-slide .item a {
  display: block;
}
.mod-slider-3v .inner .carousel .slick-slide .item a img {
  width: 100%;
}
.mod-slider-3v .inner .carousel .slick-slide .item a .pretitle,
.mod-slider-3v .inner .carousel .slick-slide .item a .title {
  display: block;
  line-height: 1.1em;
  color: #003245;
}
.mod-slider-3v .inner .carousel .slick-slide .item a .pretitle {
  margin-top: .8em;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.500em;
}
.mod-slider-3v .inner .carousel .slick-slide .item a .title {
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 200;
  font-size: 2.000em;
}
.mod-slider-3v .inner .carousel .slick-dots {
  text-align: center;
  position: relative;
  width: 100%;
  margin-bottom: 2em;
}
.mod-slider-3v .inner .carousel .slick-dots > li {
  padding: 0;
  display: inline-block;
  margin: 0 .1em;
}
.mod-slider-3v .inner .carousel .slick-dots > li button {
  border: none;
  background: #003245;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  width: 22px;
  height: 3px;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 0;
}
.mod-slider-3v .inner .carousel .slick-dots > li button:hover {
  cursor: pointer;
}
.mod-slider-3v .inner .carousel .slick-dots > li button:focus,
.mod-slider-3v .inner .carousel .slick-dots > li button::-moz-focus-inner {
  outline: none;
  border: 0;
}
.mod-slider-3v .inner .carousel .slick-dots > li.slick-active button {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.mod-slider-3v .inner .carousel .slick-prev,
.mod-slider-3v .inner .carousel .slick-next {
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: #003245;
  border: none;
  outline: none;
  background: transparent;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.mod-slider-3v .inner .carousel .slick-prev.slick-disabled,
.mod-slider-3v .inner .carousel .slick-next.slick-disabled {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.mod-slider-3v .inner .carousel .slick-prev {
  left: -25px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.mod-slider-3v .inner .carousel .slick-next {
  right: -25px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}
@media screen and (max-width: 970px) {
  .mod-slider-3v.mod-slider_publications .inner .mod-title {
    font-size: 10em;
  }
  .mod-slider-3v.mod-slider_projects .inner .mod-title {
    font-size: 10em;
  }
  .mod-slider_header .inner .mod-title {
    font-size: 6.500em;
  }
  .mod-slider-3v.mod-slider_projects .inner .course-type{
    font-size: 4.500em;
  }
  .mod-slider-3v.mod-slider_projects .inner .course-target{
    font-size: 2.500em;
  }
}
@media screen and (max-width: 750px) {
  .mod-slider_header .inner {
    padding: 10px 20px;
  }
  .mod-slider-3v .inner {
    padding: 0 20px 20px;
  }
  .mod-slider_header .inner .mod-title {
    font-size: 4em;
  }
  .mod-slider-3v.mod-slider_projects .inner .course-type{
    font-size: 2.500em;
  }
  .mod-slider-3v.mod-slider_projects .inner .course-target{
    font-size: 1.500em;
  }
  .mod-slider-3v.mod-slider_publications .inner .mod-title {
    font-size: 4em;
    left: -0.6em;
  }
  .mod-slider-3v.mod-slider_publications .inner .carousel .slick-slide .item a .pretitle {
    font-size: 1em;
  }
  .mod-slider-3v .inner .carousel .slick-prev {
    left: -18px;
  }
  .mod-slider-3v .inner .carousel .slick-next {
    right: -18px;
  }
  .mod-slider-3v.mod-slider_publications .inner .carousel .slick-slide .item a .title {
    font-size: 1.5em;
  }
  .mod-slider-3v.mod-slider_projects .inner .mod-title,
  .mod-slider-3v.mod-slider_news .inner .mod-title {
    font-size: 4em;
    left: 0em;
  }
  .mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item,
  .mod-slider-3v.mod-slider_news .inner .carousel .slick-slide .item {
    min-height: auto;
  }
  .mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data,
  .mod-slider-3v.mod-slider_news .inner .carousel .slick-slide .item a .column.column-data {
    min-height: auto;
  }
  .mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_title,
  .mod-slider-3v.mod-slider_news .inner .carousel .slick-slide .item a .column.column-data .column--data_title {
    font-size: 1.5em;
  }
  .mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_excerpt,
  .mod-slider-3v.mod-slider_news .inner .carousel .slick-slide .item a .column.column-data .column--data_excerpt {
    font-size: 1em;
    line-height: 1.3em;
  }
  .mod-slider-3v.mod-slider_projects .inner .carousel .slick-slide .item a .column.column-data .column--data_info-course{
    margin: 1em 0 .5em;
    font-size: .8em;
  }
}

.mod-slider-3v .inner .carousel .slick-slide .item a img {
  height: auto !important;
}
